# Change log
All notable changes to this project will be documented in this file.
This project adheres to [Semantic Versioning](http://semver.org/).

This document follows the conventions laid out in [Keep a CHANGELOG][keep].

## [0.0.1] - 2016-08-20
### Added
* init


[keep]: http://keepachangelog.com/
